data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Виробництво сухих будівельних сумішей
    id: '23.64'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Виробництво цементу
    id: '23.51'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, ВУЛИЦЯ ТВЕРСЬКИЙ ТУПІК, будинок 6/8,
      квартира 239
  founders:
  - address:
      countryName: Україна
      postalCode: 08141
      streetAddress: Україна, 08141, Київська обл., Києво-Святошинський р-н, село
        Святопетрівське, ВУЛИЦЯ ЛЕСІ УКРАЇНКИ, будинок 6А, квартира 4
    capital: 17000
    first_middle_name: ТИМУР ШАІМОВИЧ
    last_name: ТУРГУНОВ
    name: ТУРГУНОВ ТИМУР ШАІМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Польща
      streetAddress: Польща, 00-511, РЕСПУБЛІКА ПОЛЬЩА, М. ВАРШАВА, ВУЛ. НОВОҐРОДЗКА,
        № 10, ОФ. 8
    capital: 16500
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ОМЛОКС
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ КОВПАКА, будинок 17, квартира
        54
    capital: 50000
    code: '40596970'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПЕЦІАЛІЗОВАНА СЕРВІСНА КОМПАНІЯ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03126'
      streetAddress: Україна, 03126, місто Київ, ВУЛИЦЯ МАРТИРОСЯНА, будинок 13, квартира
        11
    capital: 16500
    first_middle_name: ДМИТРО ВІТАЛІЙОВИЧ
    last_name: КОМАРОВ
    name: КОМАРОВ ДМИТРО ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41153511'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДРИЛІНГ ЕДВАЙЗЕР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ДРИЛІНГ ЕДВАЙЗЕР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1dc4c15c7ef04932b03c5951531b5816
  sourceDate: '2022-10-21T12:02:39+00:00'
  sourceRequests:
  - req-354039a8-e72a-4a35-833b-b6844b349d7c
  version: 2.0.0
